<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_ff21f889">
    <meiHead xml:id="meiHead_e758fae7">
        <fileDesc xml:id="fileDesc_f24d1a30">
            <titleStmt xml:id="titleStmt_9e41061f">
                <title xml:id="title_83edd340">Litania in D Nokki dubious 11</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_61dd8bbb">
                <respStmt xml:id="respStmt_9c6c9de8">
                    <resp xml:id="resp_502fe363">Publisher</resp>
                    <corpName xml:id="corpName_b7796ee6">
                        <abbr xml:id="abbr_9627e6b7"/>
                        <expan xml:id="expan_0e74188c"/>
                        <address xml:id="address_5ff120b6">
                            <addrLine xml:id="addrLine_2837cae6"/>
                            <addrLine xml:id="addrLine_5a5ec962">
                                <ptr label="" xml:id="ptr_156c74fa"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_65f49ba2">Halvor K. Hosar</persName>
                </respStmt>
                <date xml:id="date_66dda1bf"/>
                <availability xml:id="availability_84a81a04">
                    <useRestrict xml:id="useRestrict_269d4600"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_68d39959">
                <title xml:id="title_2f2d1a7e"/>
                <identifier type="file_collection" xml:id="identifier_72a2fa29"/>
            </seriesStmt>
            <sourceDesc xml:id="sourceDesc_8ce7caca">
                <source label="" xml:id="source_5e46c52a">
                    <identifier label="CZ-Pnm" xml:id="identifier_dbf8dd16">XXXVIII E 234</identifier>
                    <titleStmt xml:id="titleStmt_ca08e8d7">
                        <title xml:id="title_e419a068">Performance parts, Museum of Music, Prague</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_211a1567">
                        <publisher xml:id="publisher_e4444b02"/>
                        <pubPlace xml:id="pubPlace_94a5d51c"/>
                        <date xml:id="date_1d8f6174"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_a4f1cda5">
                        <titlePage label="" xml:id="titlePage_de0ac58e">
                            <p>
                                <rend rend="underline">Litaney in D</rend> / <rend rend="underline">fur</rend> / <rend rend="underline">Canto Alto Tenore Basso</rend> / <rend rend="underline">2 Violin 2 Viola 2 Flauten</rend> / <rend rend="underline">Hörner Basso</rend> / <rend rend="underline">&amp; Organo</rend> / <rend rend="underline">Auth: Wanhall</rend> // ada[gio] / [incipit from Vln1] / Kyrie // Soukup</p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_7d5ef471"/>
                        <dimensions unit="cm" xml:id="dimensions_ebcaff53"/>
                        <physMedium xml:id="physMedium_a2605ff2"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_b12c577d">
                        <annot type="source_description" xml:id="annot_5226940a">
                            <p>Provenance: Úterý</p>
                        </annot>
                        <annot type="links" xml:id="annot_11f18994">
                            <ptr label="RISM" mimetype="" target="https://retris.nkp.cz/Catalog?sigla=ABX003&amp;catalogId=knmhk86%20%20%20&amp;caseId=1&amp;drawerId=14&amp;recordId=120007&amp;bookmarkId=null&amp;filterId=null&amp;page=null" xml:id="ptr_919d1a9e"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_d3323749">
                        <termList xml:id="termList_e94d6570">
                            <term classcode="#DcmContentClass" xml:id="term_c5fdae94"/>
                            <term classcode="#DcmPresentationClass" xml:id="term_de957ecc"/>
                            <term classcode="#DcmAuthorityClass" xml:id="term_8ce6b567"/>
                            <term classcode="#DcmScoringClass" xml:id="term_b220185e"/>
                            <term classcode="#DcmStateClass" xml:id="term_149ec4b9"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_6c76d429"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_1c336ef8"/>
                    <componentGrp xml:id="componentGrp_b2f5c043"/>
                    <relationList xml:id="relationList_4440d963">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_0c7f70be"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_d2430b77">
            <appInfo xml:id="appInfo_69162830">
                <application version="2013" xml:id="application_26c0fb28">
                    <name xml:id="name_2d6c0d7e">MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_8e366370">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_1f9332e4">
            <work analog="frbr:work" xml:id="work_04ca6a22">
                <identifier label="Wanhal" xml:id="identifier_b74c35d0">?</identifier>
                <identifier label="Nokki" xml:id="identifier_4530d259">dubious 11</identifier>
                <identifier label="Weinmann" xml:id="identifier_af35c426">deest</identifier>
                <titleStmt xml:id="titleStmt_43bca54c">
                    <title xml:id="title_14594a33" xml:lang="la">Litania in D Nokki dubious 11</title>
                    <respStmt xml:id="respStmt_7b650df6">
                        <persName role="attributed name" xml:id="persName_9bc4e6de">Johann Baptist Wanhal</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_68f6eb5c">
                    <date xml:id="date_389e2f8a"/>
                    <geogName xml:id="geogName_659e15e2"/>
                </creation>
                <history xml:id="history_4f43f8ea">
                    <p/>
                </history>
                <langUsage xml:id="langUsage_e704b717">
                    <language xml:id="en">English</language>
                    <language xml:id="el">Greek</language>
                    <language xml:id="la">Latin</language>
                </langUsage>
                <biblList xml:id="biblList_f2975845">
                    <head xml:id="head_3d86d403">Bibliography</head>
                    <bibl label="" xml:id="bibl_a4788b00">
                        <genre xml:id="genre_63005741">book</genre>
                        <author xml:id="author_705cfcd4">Weinmann, Alexander</author>
                        <title level="m" xml:id="title_c60857c0">Themen-Verzeichnis der Kompositionen von Johann Baptiste Wanhall</title>
                        <title level="s" xml:id="title_ef411b58"/>
                        <editor xml:id="editor_e3899da8"/>
                        <biblScope unit="vol" xml:id="biblScope_e90829c6"/>
                        <biblScope unit="issue" xml:id="biblScope_97929a91"/>
                        <biblScope unit="page" xml:id="biblScope_c60a1c40"/>
                        <imprint xml:id="imprint_af2af68d">
                            <date isodate="1987" xml:id="date_dac40d04">1987</date>
                            <pubPlace xml:id="pubPlace_1362d202">Vienna</pubPlace>
                            <publisher xml:id="publisher_b6266b45">Musikverlag Ludwig Krenn</publisher>
                        </imprint>
                        <ptr label="" xml:id="ptr_f9c51253"/>
                    </bibl>
                </biblList>
                <notesStmt xml:id="notesStmt_6abc39f4">
                    <annot label="" type="links" xml:id="annot_9f5ddcb5">
                        <ptr label="" mimetype="" xml:id="ptr_13039a05"/>
                    </annot>
                    <annot label="Attribution: Dubious Authenticity" type="general_description" xml:id="annot_594feed7">
                        <p>This work survives in a single copy attributed to Wanhal, and is not known under other names. However, the key scheme and the <rend fontstyle="italic">alla breve</rend> style of the Virgo Prudentissima are atypical of Wanhal. It is possible that the surviving work contains some movements by Wanhal that have been intermigled with movements by other composers. In this case, the Kyrie, Sancta Maria and Agnus Dei (despite its brevity) are perhaps the best candidates.</p>
                        <p>The inclusion of two violas, which was something of a Viennese fad in the mid-1770s, would speak in favour of an attribution to Wanhal. However, these along with the Basso are written on a different type of paper than the other parts, and may well be a local adaptation. This is suggested, for instance, by the fact that the two parts merely double the bass throughout the Agnus Dei, and only diverge into an octave for the final note. Whereas flute parts often originated as oboe parts when encountered in Wanhal's sacred works, this is precluded by the range of these parts. Flutes are not found in any other litany by Wanhal, and this speaks against an attribution to him.</p>
                    </annot>
                </notesStmt>
                <classification xml:id="classification_a239889f">
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                </classification>
                <expressionList xml:id="expressionList_8c060f61">
                    <expression analog="frbr:expression" xml:id="expression_1d86de19">
                        <titleStmt xml:id="titleStmt_7cb4f2e8">
                            <title xml:id="title_0aa75a82" xml:lang="en"/>
                        </titleStmt>
                        <incip xml:id="incip_f22e817a"/>
                        <creation xml:id="creation_753911ad">
                            <date xml:id="date_fe67edd9"/>
                            <geogName xml:id="geogName_be26c57c"/>
                        </creation>
                        <history xml:id="history_d7d639b7">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_b50dbed4">
                            <perfResList xml:id="perfResList_3c57f1ec">
                                <perfResList codedval="ca" xml:id="perfResList_2663ab7f">
                                    <head xml:id="head_59dfab54">Choir</head>
                                    <perfRes codedval="va" count="1" xml:id="perfRes_0cb2c744">S.</perfRes>
                                    <perfRes codedval="vc" count="1" xml:id="perfRes_c0f7a700">A.</perfRes>
                                    <perfRes codedval="vd" count="1" xml:id="perfRes_7f17b5b7">T.</perfRes>
                                    <perfRes codedval="vf" count="1" xml:id="perfRes_8a6db677">B.</perfRes>
                                </perfResList>
                                <perfResList codedval="on" xml:id="perfResList_847e3c50">
                                    <perfRes codedval="wa" count="2" xml:id="perfRes_12fbc3e4">fl.</perfRes>
                                    <perfRes codedval="ba" count="2" solo="false" xml:id="perfRes_0644706d">cor.</perfRes>
                                    <perfRes codedval="sa" count="2" solo="false" xml:id="perfRes_4d1742ab">vl.</perfRes>
                                    <perfRes codedval="sb" count="2" solo="false" xml:id="perfRes_80b4773d">va.</perfRes>
                                    <perfRes codedval="ke" count="1" solo="false" xml:id="perfRes_592298b5">b.c.</perfRes>
                                    <head xml:id="head_0a602bcc">Orchestra</head>
                                </perfResList>
                            </perfResList>
                        </perfMedium>
                        <extent unit="bars" xml:id="extent_4aa921bd">332</extent>
                        <classification xml:id="classification_d184ac1f">
                            <termList xml:id="termList_1916826f">
                                <term xml:id="term_79495f5f"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_74392a96">
                            <expression n="1" xml:id="expression_02d6b79f">
                                <titleStmt xml:id="titleStmt_eac66d50">
                                    <title xml:id="title_5eb4c0be" xml:lang="el">Kyrie</title>
                                    <respStmt xml:id="respStmt_8fe34c9c">
                                        <persName role="" xml:id="persName_32f1a0ae"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_496611d6">
                                    <incipText xml:id="incipText_64975a97">
                                        <p xml:id="p_a3a37d36" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Litani/xD4/1s.jpg" targettype="lowres" xml:id="graphic_7a8262eb"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Litani/xD4/1.jpg" targettype="hires" xml:id="graphic_684ec091"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Litani/xD4/1p.jpg" targettype="print" xml:id="graphic_3a293bf7"/>
                                </incip>
                                <tempo xml:id="tempo_9e4e340f">Adagio</tempo>
                                <key mode="major" pname="d" xml:id="key_b63d040f"/>
                                <meter count="3" unit="4" xml:id="meter_dd8b79d3"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_1c055611">
                                    <castList xml:id="castList_776ccb97">
                                        <castItem xml:id="castItem_56611b29"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_505410ba"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_6c9c6fcc">28</extent>
                                <notesStmt xml:id="notesStmt_bde170fc">
                                    <annot xml:id="annot_fe825f5a"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_ed45481f"/>
                                <relationList xml:id="relationList_65557764">
                                    <relation label="" rel="hasReproduction" xml:id="relation_27d900aa"/>
                                </relationList>
                            </expression>
                            <expression n="2" xml:id="expression_b71f8ebf">
                                <titleStmt xml:id="titleStmt_9c0b3ba3">
                                    <title xml:id="title_24f231f1" xml:lang="la">Sancta Maria</title>
                                    <respStmt xml:id="respStmt_7973207c">
                                        <persName role="" xml:id="persName_f7872542"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_3a22842e">
                                    <incipText xml:id="incipText_38786b31">
                                        <p xml:id="p_005c43a8" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Litani/xD4/2s.jpg" targettype="lowres" xml:id="graphic_a75739d5"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Litani/xD4/2.jpg" targettype="hires" xml:id="graphic_a630e0ce"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Litani/xD4/2p.jpg" targettype="print" xml:id="graphic_116891ab"/>
                                </incip>
                                <tempo xml:id="tempo_ec22b74b">Andante</tempo>
                                <key mode="major" pname="g" xml:id="key_661aaa19"/>
                                <meter sym="cut" xml:id="meter_f05b8fa9"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_932b81d9">
                                    <castList xml:id="castList_13744729">
                                        <castItem xml:id="castItem_8110a62c"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_826aa701"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_939adf22">89</extent>
                                <notesStmt xml:id="notesStmt_4521770a">
                                    <annot xml:id="annot_f3b39ed1"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_0de43ae4"/>
                                <relationList xml:id="relationList_8540f1a1">
                                    <relation label="" rel="hasReproduction" xml:id="relation_d88cc9b3"/>
                                </relationList>
                            </expression>
                            <expression n="3" xml:id="expression_f22d75db">
                                <titleStmt xml:id="titleStmt_7ebc354f">
                                    <title xml:id="title_0f50f756" xml:lang="la">Virgo prudentissima</title>
                                    <respStmt xml:id="respStmt_26ce689c">
                                        <persName role="" xml:id="persName_026f07df"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_2bbc2ada">
                                    <incipText xml:id="incipText_67505d92">
                                        <p xml:id="p_75ec9635" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Litani/xD4/3s.jpg" targettype="lowres" xml:id="graphic_9b23ce6d"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Litani/xD4/3.jpg" targettype="hires" xml:id="graphic_f134a324"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Litani/xD4/3p.jpg" targettype="print" xml:id="graphic_a34604d7"/>
                                </incip>
                                <tempo xml:id="tempo_b2a12a21">Allegro</tempo>
                                <key mode="major" pname="c" xml:id="key_eaaa0435"/>
                                <meter sym="cut" xml:id="meter_8828af78"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_aed01bd9">
                                    <castList xml:id="castList_d327039d">
                                        <castItem xml:id="castItem_6dfa2956"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_c651afc4"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_513b69dc">78</extent>
                                <notesStmt xml:id="notesStmt_d2d7fe6d">
                                    <annot xml:id="annot_2a41af3e"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_9f103acc"/>
                                <relationList xml:id="relationList_4950cc0d">
                                    <relation label="" rel="hasReproduction" xml:id="relation_ab7684e1"/>
                                </relationList>
                            </expression>
                            <expression n="4" xml:id="expression_d5b9161c">
                                <titleStmt xml:id="titleStmt_10fac255">
                                    <title xml:id="title_3e50f66d" xml:lang="la">Salus infirmorum</title>
                                    <respStmt xml:id="respStmt_f8725d3b">
                                        <persName role="" xml:id="persName_538523be"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_a28d01d6">
                                    <incipText xml:id="incipText_a92d221f">
                                        <p xml:id="p_5160c30e" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Litani/xD4/4s.jpg" targettype="lowres" xml:id="graphic_2848c9b9"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Litani/xD4/4.jpg" targettype="hires" xml:id="graphic_2a2b860b"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Litani/xD4/4p.jpg" targettype="print" xml:id="graphic_7c39d296"/>
                                </incip>
                                <tempo xml:id="tempo_2d02fdc7">Adagio</tempo>
                                <key accid="f" mode="major" pname="e" xml:id="key_59a21393"/>
                                <meter count="3" unit="4" xml:id="meter_3e54a940"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_19045247">
                                    <castList xml:id="castList_6a0491aa">
                                        <castItem xml:id="castItem_20c241b9"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_adc4dc25"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_3165acc5">66</extent>
                                <notesStmt xml:id="notesStmt_e11b5486">
                                    <annot xml:id="annot_38bf92da"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_2625f4b2"/>
                                <relationList xml:id="relationList_2cf6b927">
                                    <relation label="" rel="hasReproduction" xml:id="relation_ee937380"/>
                                </relationList>
                            </expression>
                            <expression n="5" xml:id="expression_93aef85e">
                                <titleStmt xml:id="titleStmt_baf68012">
                                    <title xml:id="title_25c8b19a" xml:lang="la">Regina angelorum</title>
                                    <respStmt xml:id="respStmt_885b31bb">
                                        <persName role="" xml:id="persName_00e65b6c"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_9dc7ffb3">
                                    <incipText xml:id="incipText_e7942d10">
                                        <p xml:id="p_cbd76220" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Litani/xD4/5s.jpg" targettype="lowres" xml:id="graphic_08997d8f"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Litani/xD4/5.jpg" targettype="hires" xml:id="graphic_86755f40"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Litani/xD4/5p.jpg" targettype="print" xml:id="graphic_a1e4bc27"/>
                                </incip>
                                <tempo xml:id="tempo_10c6977f">Allegro</tempo>
                                <key accid="f" mode="major" pname="b" xml:id="key_b287d023"/>
                                <meter count="6" unit="8" xml:id="meter_43aeb40f"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_9068d949">
                                    <castList xml:id="castList_ae86f470">
                                        <castItem xml:id="castItem_1226e556"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_d5d02597"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_4e9b3954">60</extent>
                                <notesStmt xml:id="notesStmt_760192d8">
                                    <annot xml:id="annot_9be376e1"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_49bb20dd"/>
                                <relationList xml:id="relationList_1736b498">
                                    <relation label="" rel="hasReproduction" xml:id="relation_6c807d1a"/>
                                </relationList>
                            </expression>
                            <expression n="6" xml:id="expression_299c33ef">
                                <titleStmt xml:id="titleStmt_a6ca47e0">
                                    <title xml:id="title_7e1c97fb" xml:lang="la">Agnus Dei</title>
                                    <respStmt xml:id="respStmt_542c5599">
                                        <persName role="" xml:id="persName_d973219c"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_462a744b">
                                    <incipText xml:id="incipText_8308c011">
                                        <p xml:id="p_28c222be" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Litani/xD4/6s.jpg" targettype="lowres" xml:id="graphic_bf156565"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Litani/xD4/6.jpg" targettype="hires" xml:id="graphic_41a399be"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Litani/xD4/6p.jpg" targettype="print" xml:id="graphic_ecd32876"/>
                                </incip>
                                <tempo xml:id="tempo_3687036b">Adagio</tempo>
                                <key mode="major" pname="d" xml:id="key_3ccc6432"/>
                                <meter sym="common" xml:id="meter_a9829956"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_dddc9c81">
                                    <castList xml:id="castList_49f26a2d">
                                        <castItem xml:id="castItem_2155ef21"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_629173df"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_88e38e8f">11</extent>
                                <notesStmt xml:id="notesStmt_a3eb8b75">
                                    <annot xml:id="annot_b69038a7"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_3e57d891"/>
                                <relationList xml:id="relationList_517b2ec3">
                                    <relation label="" rel="hasReproduction" xml:id="relation_3e2d4501"/>
                                </relationList>
                            </expression>
                        </componentGrp>
                        <relationList xml:id="relationList_7a0927f7"/>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2022-01-08" xml:id="change_0fcc68c7">
                <respStmt>
                    <resp>Halvor K. Hosar</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>